/* 
Style classes Useful Apps and Calcs 
Created by: Barry Ford
Date: 3/24/2022
*/

#copyResults {
    /* button */
    text-align: center;
    cursor: pointer;
    width: 48px;
    height: 22px;
    padding: 3px;
    background-color: #302f88;
    color: white;
    font-size: 11px;
    border: 1px solid #ffffff;
    border-radius: 8px;
}

.submitClass {
    /* submit button */
    text-align: center;
    width: 68px;
    height: 27px;
    padding: 3px 3px 7px 3px;
    background-color: green;
    color: white;
    font-size: 14px;
    border: 1px solid #ffffff;
    border-radius: 8px;
}

#calc {
    position: relative;
    color: rgb(8, 8, 104);
    top: 20px;
    left: 20px;
    background-color: rgba(6, 27, 99, 0.26);
    width: 400px;
    height: 250px;
    padding: 6px;
    border: solid black 1px;
    border-radius: 3px;
}

#wdisplay {
    background-color: rgba(114, 180, 14, 0.349);
    width: 120px;
    float: left;
}

#hdisplay {
    background-color: rgba(114, 180, 14, 0.349);
    width: 120px;
    float: right;
}

#display_container {
    display: table;
    width: 360px;
    padding: 4px;
    margin-top: 6px;
    border: solid rgb(221, 206, 183) 2px;
}

#contrast {
    background-color: rgba(11, 92, 185, 0.199);
    padding: 8px;
    border: solid rgb(243, 234, 234) 1px;
    border-radius: 3px;
}

/*Smaller Screen*/
@media screen and (max-width: 500px) {
    #calc {
        top: 20px;
        left: 20px;
        width: 360px;
        height: 250px;
        padding: 6px;
    }
}